Subject: RE: Enron Finance Conference Sponsorship
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 2000 08:27:00 -0700 (PDT)

This is great....I'll get it on the calendar....Thanks.

From: Michele Nezi Marvin@ENRON COMMUNICATIONS on 10/25/2000 02:13 PM
To: Kristin Gandy, Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: RE: Enron Finance Conference Sponsorship

This is exciting news.  Suresh must really want a job with us!!  Jeff - are 
you in to be the speaker on the panel?  It is Friday, December 8.

Michele Nezi Marvin
Manager
Enron Broadband Services
(713)853-6848
----- Forwarded by Michele Nezi Marvin/Enron Communications on 10/25/00 02:11 
PM -----

	[email-masked]
	10/25/00 02:05 PM
	Please respond to sureshb
		 
		 To: Michele Nezi Marvin/Enron Communications@Enron Communications
		 cc: 
		 Subject: RE: Enron Finance Conference Sponsorship

Hi Michele

I am writing to confirm that Enron will be participating in the
Sales/Trading
panel.

I have some great news. We have decided to give Enron the Sponsorship
spot for the Sales and Trading panel.

Key benifits of being a Panel Sponsor

- A big Enron Banner can be displayed indicating that you are the official
sponsor of the entire Sales/Trading panel
- Mention in the program guide and all other conference material
- In addition to the panelist spot on the Sales/Trading panel, Enron
gets to open the panel session with a 15-20min presentation on general
trends in the sales and trading industry, an excellent opportunity
for a senior person from Enron to address the audience.

Also for folks from Enron coming to the conference we have hotel rooms
blocked at a discount price at the Park Hyatt.

I will be getting you a lot of the details with regards to logistics for the
panel and Enrons participation in the conference in the coming weeks..

Once again, I would like to thank you for the sponsorship and presence at
The finance conference.

Looking forward to it..

Regards
Suresh Balasubramanian
215-893-9491

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]
> Sent: Friday, October 20, 2000 5:31 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Enron Finance Conference Sponsorship
>
>
>
>
> Please see attached for our sponsorship form.  Can you let me
> know ASAP which
> panel we are on - I think we would be a great contributer to
> either the Sales
> and Trading or Corporate Finance panels.  Looking forward to a
> great conference.
>
> (See attached file: finance conference form.doc)
>
> Michele Nezi Marvin
> Manager
> Enron Broadband Services
> (713)853-6848
>